{
  "schema_version": "1.4.0",
  "id": "GHSA-j2g9-p996-478m",
  "modified": "2025-04-11T03:38:12Z",
  "published": "2022-05-02T06:10:29Z",
  "aliases": [
    "CVE-2010-0134"
  ],
  "details": "Integer signedness error in rtfsr.dll in Autonomy KeyView 10.4 and 10.9, as used in multiple IBM, Symantec, and other products, allows remote attackers to execute arbitrary code via a crafted \\ls keyword in a list override table entry in an RTF file, which triggers a buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-0134"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2010-27"
    },
    {
      "type": "WEB",
      "url": "http://www-01.ibm.com/support/docview.wss?uid=swg21440812"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/41928"
    },
    {
      "type": "WEB",
      "url": "http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=2010&suid=20100727_01"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-08-17T20:00:00Z"
  }
}